#!/bin/sh
echo 'name: persistent-sqlite
version: 0.9.0.2
id: persistent-sqlite-0.9.0.2-ecddaca97162b4d2b2aab8ef3d7d3b1c

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Backend for the persistent library using sqlite3.
description: This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Sqlite Database.Persist.Sqlite
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2
              /usr/local/lib
hs-libraries: HSpersistent-sqlite-0.9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         persistent-0.9.0.4-99aa41090a8ea29e5bb20c3dcd872e17
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
